
/*************************************************************************************************************/
/* GENERAL STYLES */
.section-wrap {
  width: 100%;
}

.section-wrap section {
  width: 100%;
  max-width: 1122px;
  margin: 0 auto;
  padding: 40px 30px;
}



/*************************************************************************************************************/
/* GENERAL FONT STYLES */

@font-face {
    font-family: Claytonia;
    src: url(Claytonia.woff);
}

h2 {
  color: #144881;
  font-family: "Cera Pro";
  font-size: 45px !important;
  font-weight: 900 !important;
  line-height: 45px !important;
  text-align: center;
  margin: 50px 0 !important;
}

p {
  font-size: 16px;
  color: #144881;
}


/*************************************************************************************************************/
/* HEADER SECTION */

.section-wrap header {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}

.section-wrap header img {
  width: 100%;
  max-width: 100%;
}

/*************************************************************************************************************/
/* INTRO SECTION */

.intro-section {
  position: relative;
  margin-bottom: 170px;
  background: rgba(255,255,255,1);
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 54%, #DDF1F6 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(54%, rgba(255,255,255,1)), color-stop(100%, #DDF1F6));
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 54%, #DDF1F6 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 54%, #DDF1F6 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 54%, #DDF1F6 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 54%, #DDF1F6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0f2f7', GradientType=0 );
}

.intro-section:after {
  position: absolute;
  height: 171px;
  width: 100%;
  margin-top: -1px;
  background: url('drips-01.svg');
  background-repeat: repeat-x;
  content: ' ';
  background-size: auto 100%;
  background-color: #f8fbfd;
  background-position-y: -1px;
}

#intro {
  text-align: center;
  width: 100%;
  max-width: 930px;
  margin: -40px auto 0;
  padding-top: 0;
}

#intro .lede {
  color: #144881;
  font-size: 23px;
  font-weight: bold;
  line-height: 33px;
  text-align: center;
  max-width: 600px;
  margin: 0 auto 20px;
}

#intro .before-image {
  color: #E87EAD;
  font-size: 17px;
  font-weight: 900;
  line-height: 41px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}

#intro .intro-image {
  margin: 60px 0;
}

#intro .intro-image img {
  max-width: 100%;
}

.share-item {
  display: inline-block;
  margin: 8px 15px 15px 15px;
}

.share-item a {
  width: 38px;
  height: 38px;
  background-color: #E87EAD !important;
  color: #FFFFFF !important;
  display: block;
  border-radius: 19px;
  color: #FFFFFF !important;
  height: 38px;
  width: 38px;
  line-height: 42px;
  text-align: center;
  font-size: 18px;
  transition: opacity 250ms;
}

.share-item a:hover {
  opacity: 0.8;
}

#intro .before-socials {
  margin: 0;
}

#intro .before-socials,
#intro .app-options .app-download-wrap p,
#intro .app-options .app-open p
 {
  color: #144881;
  font-size: 23px;
  font-weight: bold;
  line-height: 33px;
  text-align: center;
}

#intro .intro-break {
  position: relative;
  padding-top: 2px;
}

#intro .intro-break:before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 38%;
  height: 3px;
  background-color: #C4E7EF;
  content: ' ';
}

#intro .intro-break:after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 38%;
  height: 3px;
  background-color: #C4E7EF;
  content: ' ';
}

.app-options {
  width: 110%;
  margin-left: -5%;
}

.app-options .app-download-wrap,
.app-options .app-open {
  display: inline-block;
  text-align: center;
  width: 49%;
  padding: 0;
  box-sizing: border-box;
  vertical-align: top;
}

.app-options .app-store-pins span {
  color: #EB84BF;
  font-size: 16px;
  font-weight: 900;
  line-height: 33px;
  text-align: center;
  line-height: 46px;
  width: 50px;
  text-transform: uppercase;
  display: inline-block;
  padding-right: 7px;
  margin-top: -33px;
  vertical-align: middle;
}


.app-options .app-store-pins a {
  color: #EB84BF;
  font-size: 16px;
  font-weight: 900;
  line-height: 33px;
  text-align: center;
  transition: opacity 250ms;
  vertical-align: middle;
}

.app-options .app-store-pins a:hover {
  opacity: 0.8;
}

.app-options .app-store-pins a img {
  width: 156px;
  height: 46px;
}

.app-options .app-open a {
  text-decoration: none;
  transition: opacity 250ms;
}

.app-options .app-open a:hover {
  opacity: 0.8;
}

.app-options .app-open .app-open-button {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
  padding: 16px 30px;
  background-color: #E87EAD;
  border-radius: 38px;
  display: inline-block;
}

.app-options .app-open span {
  color: #EB84BF;
  font-size: 16px;
  font-weight: 900;
  line-height: 33px;
  text-align: center;
  line-height: 46px;
  width: 80px;
  text-transform: uppercase;
  display: inline-block;
}

.app-options .app-open img {
  display: inline-block;
  vertical-align: middle;
}

@media screen and (max-width: 1200px) {
  #intro {
    margin-top: 10px;
  }
}

@media screen and (max-width: 970px) {
  .app-options {
    width: 100%;
    margin-left: 0;
  }

  .app-options .app-download-wrap,
  .app-options .app-open {
    width: 100%;
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 530px) {
  .app-options .app-store-pins a,
  .app-options .app-store-pins span {
    display: block;
  }

  .app-options .app-store-pins span {
    width: 100%;
    margin-top: 0;
    padding: 0 0 10px 0;
  }

  .app-options .app-open .app-open-button,
  .app-options .app-open span,
  .app-options .app-open img {
    display: block;
    margin: 0 auto;
  }

  .app-options .app-open .app-open-button {
    max-width: 170px;
  }

  .intro-section:after {
    height: 80px;
  }

  #intro .intro-break:before,
  #intro .intro-break:after {
    width: 30%;
  }

  .intro-section {
    position: relative;
    margin-bottom: 100px;
  }
}

.offers {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-left: -100px;
}

.offers > * {
  box-sizing: border-box;
  width: 100%;
  max-width: 100%;
  padding-left: 100px;
}


@media screen and (min-width: 640px) {
  .offers > * {
    width: 50%;
  }
}

.offer {
  margin-bottom: 50px;
  text-align: center;
}

.offer .image {
  max-width: 100%;
}

.offer .logo {
  height: 80px;
}

.offer .title {
  font-weight: bold;
}

.offer .cta {
  font-weight: bold;
}

.offer .app-store-pins {
  display: flex;
  justify-content: center;
  align-items: center;
}

.offer .app-store-pins span {
  color: #EB84BF;
  font-size: 16px;
  font-weight: 900;
  text-transform: uppercase;
  margin: 0 16px;
}

.offer .app-store-pins a {
  color: #EB84BF;
  font-size: 16px;
  font-weight: 900;
}

.offer .app-store-pins a:hover {
  opacity: 0.8;
}

.offer .app-store-pins a img {
  width: 100px;
}

.offer .link {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
  padding: 16px 30px;
  background-color: #E87EAD;
  border-radius: 38px;
  display: inline-block;
}



/*************************************************************************************************************/
/* MENU SECTION */
#menu {
  padding-top: 0 !important;
}

#menu h2 {
  margin-top: 0 !important;
}

#menu .items-wrap {
  text-align: center;
  overflow: hidden;
}

#menu .menu-item {
  width: 33.333%;
  padding: 0 40px 40px;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  margin-right: -5px;
}

#menu .menu-item img {
  width: 100%;
  position: relative;
  display: block;
  border: 10px solid white;
  border-radius: 50%;
}

#menu .menu-item h3 {
  color: #144881;
  font-family: Claytonia;
  font-size: 38px;
  line-height: 25px;
  text-align: center;
  margin: 40px 0 30px;
}

#menu .menu-item p {
  margin: 0;
  min-height: 120px;
}

@media screen and (max-width: 970px) {
  #menu .menu-item p {
    min-height: 80px;
  }

  #menu .menu-item {
    width: 50%;
  }
}

@media screen and (max-width: 530px) {
  #menu .menu-item {
    width: 100%;
  }

  #menu {
    padding-top: 0;
  }
}


/*************************************************************************************************************/
/* INSTRUCTIONS SECTION */

.instructions-section {
  position: relative;
  background: #def1f6;
  overflow: hidden;
}

.instructions-background {
  background-image: url('landingpage_flostingitems.png');
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  width: 100%;
  height: 100%;
  margin-top: 50px;
  z-index: 0;
}

.instructions-section:before {
  transform: rotate(180deg);
  position: absolute;
  height: 210px;
  width: 100%;
  background-image: url('Wave_divider-01.svg');
  background-repeat: repeat-x;
  content: ' ';
  background-size: cover;
  background-color: #def1f6;
  margin-top: -1px;
}

.instructions-section:after {
  position: absolute;
  height: 210px;
  width: 100%;
  background-image: url('Wave_divider-01.svg');
  background-repeat: repeat-x;
  content: ' ';
  background-size: cover;
  bottom: -1px;
  z-index: 4;
}

#steps {
  padding: 170px 40px;
  width: 100%;
  max-width: 670px;
  margin: 0 auto;
  z-index: 1;
  position: relative;
}

.step-row {
  overflow: auto;
  padding: 0 0 35px 155px;
  position: relative;
  min-height: 80px;
}

.step-row p {
  margin: 0;
}

.step-row .step-title {
  color: #EB84BF;
  background-color: #FFF;
  padding: 12px 20px;
  font-size: 15px;
  font-weight: 900;
  line-height: 16px;
  text-align: center;
  margin-right: 34px;
  border-radius: 23px;
  letter-spacing: 1px;
  text-transform: uppercase;
  float: left;
  min-width: 120px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}

.step-row .step-description {
  color: #EB84BF !important;
  font-size: 18px !important;
  font-weight: 800 !important;
  line-height: 1.2 !important;
  text-align: left !important;
  letter-spacing: 0 !important;
}

.step-row p strong {
  color: #EB84BF !important;
}

@media screen and (max-width: 530px) {
  .step-row {
    overflow: auto;
    padding: 0 0 35px 0;
    position: relative;
    min-height: 80px;
    text-align: center;
  }

  .step-row .step-title {
    margin-bottom: 12px;
    position: relative;
    margin: 10px auto;
    max-width: 150px;
    float: none;
  }

  #instructions-section {
    padding-top: 0;
  }

  #instructions-section h2 {
    margin-top: 0 !important;
  }
}


/*************************************************************************************************************/
/* STORE LISTING SECTION */

#stores .accordion-wrap {
  border-top: 2px solid #dedfee;
}

.store-section {
  position: relative;
  padding-bottom: 320px;
  background-color: #f8fbfd;
}

.store-section:after {
  position: absolute;
  height: 220px;
  width: 100%;
  background-image: url('Wave_divider-01.svg');
  background-repeat: repeat-x;
  content: ' ';
  /* background-size: cover; */
  bottom: -1px;
  z-index: 4;
}

#stores .accordion-row {
  border-bottom: 2px solid #dedfee;
}

#stores .accordion-toggle {
  cursor: pointer;
  color: #144881;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 81px;
  margin: 0;
  padding: 0 30px;
}

#stores .accordion-toggle span {
  float: right;
  color: #ED96C9 !important;
  padding-top: 4px;
  box-sizing: border-box;
  line-height: 76px
}

#stores .accordion-toggle.closed span .fa-plus {display: inline-block;}
#stores .accordion-toggle.closed span .fa-minus {display: none;}

#stores .accordion-toggle.open span .fa-plus {display: none;}
#stores .accordion-toggle.open span .fa-minus {display: inline-block;}

#stores .accordion-content {
  display: none;
  padding: 15px;
  overflow: auto;
}

#stores .accordion-content.default {
  display: none;
}

#stores .accordion-content .store-location-wrap {
  display: inline-block;
  width: 50%;
  box-sizing: border-box;
  padding: 15px;
  float: left;
}

#stores .store-location {
  display: block;
  border: 2px solid #ED96C9;
  border-radius: 7px;
  box-sizing: border-box;
  width: 100%;
  overflow: hidden;
}

#stores .store-location-body {
  position: relative;
  box-sizing: border-box;
  padding: 30px 30px 26px 96px;
}

#stores .store-location-footer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  box-sizing: border-box;
  padding: 8px 30px;
  background-color: #f8fbfd;
  border-top: 2px solid #ED96C9;
}

#stores .store-location-footer span {
  display: inline-block;
  margin: 8px 24px 8px 0;
  font-size: 12px;
  text-transform: uppercase;
  color: #ED96C9;
  line-height: 1.1;
  font-weight: 600;
  font-family: 'NeutraText-Bold';
}

#stores .store-location-button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  min-width: 100px;
  margin: 8px 0;
  padding: 0 10px;
  border-radius: 500px;
  background-color: white;
  transition: opacity 250ms;
}

#stores .store-location-button:not(:last-of-type) {
  margin-right: 5px;
}

#stores .store-location-button:hover {
  opacity: 0.8;
}

#stores .store-location-button img {
  max-height: 25px;
  max-width: 80px;
}

#stores .store-location .fa-map-marker {
  width: 38px;
  height: 38px;
  background-color: #E87EAD !important;
  color: #FFFFFF !important;
  display: block;
  border-radius: 19px;
  color: #FFFFFF !important;
  height: 38px;
  width: 38px;
  line-height: 38px;
  text-align: center;
  font-size: 18px;
  transition: opacity 250ms;
  position: absolute;
  top: 30px;
  left: 30px;
}

#stores .store-location .store-title {
  color: #144881;
  font-size: 20px;
  font-weight: 900;
  line-height: 1.1;
  text-decoration: none;
  margin: 0;
  padding: 8px 0;
}

@media screen and (max-width: 970px) {
  #stores .accordion-content .store-location-wrap {
    padding: 0 0 15px 0;
    width: 100%;
  }
}

@media screen and (max-width: 530px) {
  #stores {
    padding-top: 0;
  }

  #stores h2 {
    margin-top: 0 !important;
  }
}

/*************************************************************************************************************/
/* APP SECTION */

.app-section {
  background-image: url('BR_footerBG_39.jpg');
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}

#app-info {
  text-align: center;
  padding-top: 130px;
  padding-bottom: 330px;
}

#app-info h2 {
  color: #ED96C9;
  margin-bottom: 0 !important;
}

#app-info p {
  font-size: 20px;
}

#app-info .app-store-pins a {
  color: #EB84BF;
  font-size: 16px;
  font-weight: 900;
  line-height: 33px;
  text-align: center;
  transition: opacity 250ms;
}

#app-info .app-store-pins a:hover {
  opacity: 0.8;
}

#app-info .app-store-pins a img {
  width: 156px;
  height: 46px;
}

@media screen and (max-width: 970px) {
  #app-info {
    padding-bottom: 190px;
  }
}

@media screen and (max-width: 530px) {
  #app-info {
    padding-top: 0px;
    padding-bottom: 110px;
  }
}
